Browse Source

Mise à jour de jquery qtip en 1.0 pre pour que ça fonctionne avec jquery 1.4.2 de SPIP 2.1 (je garde l'ancien nom du fichier qu'on pourra modifier lors du passage en 1.0 final). D'après l'auteur ça passe aussi avec jquery 1.2.6.

svn/attic/spip-bonux-2/104327
brunobergot@gmail.com 11 years ago
parent
commit
fe126916e8
  1. 4187
      javascript/jquery.qtip-1.0.0-rc3.js

4187
javascript/jquery.qtip-1.0.0-rc3.js
File diff suppressed because it is too large
View File

Loading…
Cancel
Save